pre{display:block;font:12px "Courier New", Courier, monospace;padding:10px;border:1px solid #bae2f0;background:#e3f4f9;margin:.5em 0;width:674px;}
.graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{margin:0;padding:0;display:block;overflow:hidden;text-indent:-8000px;}
#slider ul, #slider li,
#slider2 ul, #slider2 li{margin:0;padding:0;list-style:none;}
#slider2{margin-top:1em;}
#slider li, #slider2 li{width:696px;height:300px;overflow:hidden;}
#prevBtn, #nextBtn,
#slider1next, #slider1prev{display:block;width:30px;height:77px;position:absolute;left:-30px;top:71px;z-index:1000;}
#nextBtn, #slider1next{left:696px;}
#prevBtn a, #nextBtn a,
#slider1next a, #slider1prev a{display:block;position:relative;width:30px;height:77px;}
#nextBtn a, #slider1next a{}